#crc_container {
    max-width: 1280px;
    padding: 26px 26px;
    margin: 0 auto;
    font-family: 'Roboto';
    background: #101010;

    @media (max-width: 1599.98px) {
        max-width: 1280px;
        padding: 10px 26px;
    }
    @media (max-width: 1279.98px) {
        max-width: 1024px;
        padding: 10px 42px;
    }
    @media (max-width: 991.98px) {
        max-width: 640px;
        padding: 10px 20px;
    }
    @media (max-width: 439.98px) {
        max-width: 340px;
        padding: 10px 10px;

    }
}

.crc_main_first {
    background: #101010;
}

.crc_radius {
    border-radius: 15px;
}

.crc_tp_separate {
    color: #fff;
    padding-top: 5%;
    padding-bottom: 5%;
    @media (max-width: 1599.98px) {
        padding-top: 5%;
        padding-bottom: 5%;
    }
    @media (max-width: 1279.98px) {
        padding-top: 5%;
        padding-bottom: 5%;
    }
    @media (max-width: 991.98px) {
    }
    @media (max-width: 439.98px) {
        width: 100%;
    }
}

.crc_tp_left {
    text-align: left;
}

.crc_tp_center {
    text-align: center;
}

.crc_t_separate_header {
    font-weight: 300;
    font-size: 48px;
    line-height: 58px;
    padding-bottom: 0.65%;
    @media (max-width: 1599.98px) {
        font-size: 48px;
        line-height: 58px;
    }
    @media (max-width: 1279.98px) {
        font-size: 38px;
        line-height: 48px;
    }
    @media (max-width: 991.98px) {
        font-size: 38px;
        line-height: 48px;
    }
    @media (max-width: 439.98px) {
        font-size: 22px;
        line-height: 28px;
    }
}

.crc_t_separate_text {
    font-weight: 300;
    font-size: 16px;
    opacity: 0.5;
    padding: 0 10%;
    line-height: 25px;
    @media (max-width: 991.98px) {
        font-size: 80%;
    }
    @media (max-width: 439.98px) {
        font-size: 12px;
        line-height: 18px;
    }
}

.crc_main_img_block {
    position: relative;
    width: 100%;
    background-size: cover;
    background-position: center;
}
.crc_main_img_block1 {
    position: relative;
    width: 100%;
    background-size: cover;
    background-position: center;
    @media (max-width: 1599.98px) {

    }
    @media (max-width: 1279.98px) {
        background-position: center;
        background-position-x: 0;
        background-size: 175%;
    }
    @media (max-width: 991.98px) {

    }
    @media (max-width: 439.98px) {

    }
}
.crc_main_img_block2 {
    position: relative;
    width: 100%;
    background-size: cover;
    background-position: center;
    @media (max-width: 1599.98px) {

    }
    @media (max-width: 1279.98px) {
        background-position-y: 18%;
    }
    @media (max-width: 991.98px) {

    }
    @media (max-width: 439.98px) {

    }
}
.crc_main_block_info1_before{
    @media (max-width: 1599.98px) {

    }
    @media (max-width: 1279.98px) {

    }
    @media (max-width: 991.98px) {
        content: '';
        display: block;
        position: absolute;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 225px;
        z-index: 0;
        background: linear-gradient(0deg, rgba(0,0,0,1) 30%, rgba(0,0,0,0) 100%);
    }
    @media (max-width: 439.98px) {

    }
}
.crc_main_block_info1{
    position: relative;
    padding-top: 22%;
    padding-bottom: 16%;
    padding-left: 44%;
    padding-right: 1%;
    z-index: 0;
    @media (max-width: 1599.98px) {

    }
    @media (max-width: 1279.98px) {
        padding-top: 44%;
        padding-bottom: 5%;
        padding-left: 1%;
        padding-right: 1%;
    }
    @media (max-width: 991.98px) {
        padding-top: 65%;
    }
    @media (max-width: 439.98px) {

    }
}
.crc_main_block_info2{
    padding-top: 25%;
    padding-bottom: 25%;
    padding-left: 7%;
    padding-right: 1%;
    @media (max-width: 991.98px) {
        position: relative;
        padding-top: 50%;
        padding-bottom: 5%;
        padding-left: 7%;
        padding-right: 1%;
        z-index: 0;
    }
    @media (max-width: 439.98px) {

    }
}
.crc_main_block_info3{
    padding-top: 45%;
    padding-bottom: 11%;
    padding-left: 1%;
    padding-right: 1%;
    @media (max-width: 991.98px) {
        padding-top: 57%;
        padding-bottom: 3%;
    }
}

.crc_main_block_info4{
    padding-top: 40%;
    padding-bottom: 3%;
    padding-left: 6%;
    padding-right: 45%;
    margin-top: 6%;
    @media (max-width: 991.98px) {
        padding-right: 10%;
    }

}

.crc_t_header {
    font-weight: 100;
    font-size: 60px;
    line-height: 72px;
    color: #DEB281;
    @media (max-width: 1599.98px) {
        font-size: 60px;
        line-height: 72px;
    }
    @media (max-width: 1279.98px) {
        font-size: 45px;
        line-height: 52px;
    }
    @media (max-width: 991.98px) {
        font-size: 45px;
        line-height: 52px;
    }
    @media (max-width: 439.98px) {
        font-size: 38px;
        line-height: 48px;
    }
}

.crc_t_subheader {
    font-weight: 400;
    font-size: 36px;
    color: #fff;
    opacity: .5;
    padding-top: 3%;
    padding-bottom: 3%;
    letter-spacing: 7px;
    @media (max-width: 439.98px) {
        line-height: 24px;
        font-size: 20px;
        padding-top: 10%;
        padding-bottom: 10%;
    }
}

.crc_t_content {
    font-weight: 300;
    font-size: 16px;
    line-height: 25px;
    color: #fff;
    opacity: .5;
    padding-right: 25%;
    padding-left: 25%;
    @media (max-width: 1599.98px) {

    }
    @media (max-width: 1279.98px) {
        padding-right: 10%;
        padding-left: 10%;
    }
    @media (max-width: 991.98px) {
        padding-right: 10%;
        padding-left: 10%;
    }
}

.crc_t_image_header {
    font-weight: 300;
    font-size: 48px;
    line-height: 57px;
    color: #DEB281;
    @media (max-width: 1599.98px) {
        font-size: 48px;
        line-height: 57px;
    }
    @media (max-width: 1279.98px) {
        font-size: 38px;
        line-height: 47px;
    }
    @media (max-width: 991.98px) {
        font-size: 38px;
        line-height: 47px;
    }
    @media (max-width: 439.98px) {
        font-size: 20px;
        line-height: 26px;
    }
}


.crc_t_image_subheader {
    font-weight: 300;
    font-size: 24px;
    line-height: 38px;
    color: #fff;
    @media (max-width: 1599.98px) {
        font-size: 24px;
        line-height: 38px;
    }
    @media (max-width: 1279.98px) {
        font-size: 22px;
        line-height: 28px;
    }
    @media (max-width: 991.98px) {
        font-size: 140%;
    }
    @media (max-width: 439.98px) {
        font-size: 16px;
        line-height: 28px;
    }
}

.crc_main_block_info2 .crc_t_image_subheader {
    padding-bottom: 2%;
    padding-right: 52%;
    @media (max-width: 1599.98px) {

    }
    @media (max-width: 1279.98px) {

    }
    @media (max-width: 991.98px) {

    }
    @media (max-width: 439.98px) {
        padding-right: 15%;
    }
}
.crc_main_block_info3 .crc_t_image_subheader {
    padding-top: 2%;
    padding-right: 25%;
    padding-left: 25%;
    @media (max-width: 1599.98px) {

    }
    @media (max-width: 1279.98px) {

    }
    @media (max-width: 991.98px) {

    }
    @media (max-width: 439.98px) {
        padding-right: 10%;
        padding-left: 10%;
    }
}
.crc_main_block_info4 .crc_t_image_subheader {
    padding-top: 2%;
    @media (max-width: 1599.98px) {

    }
    @media (max-width: 1279.98px) {

    }
    @media (max-width: 991.98px) {

    }
    @media (max-width: 439.98px) {

    }
}

.crc_tp_grid1 {
    position: relative;
    padding-top: 91%;
    padding-bottom: 1%;
    padding-left: 10%;
    padding-right: 30%;
    @media (max-width: 1599.98px) {

    }
    @media (max-width: 1279.98px) {
        position: relative;
        padding-top: 70%;
        padding-bottom: 10%;
        padding-right: 50%;
    }
    @media (max-width: 991.98px) {
        padding-right: 1%;
    }
    @media (max-width: 439.98px) {
        padding-top: 85%;
        padding-bottom: 5%;
    }



}
.crc_tp_grid2 {
    position: relative;
    padding-top: 6%;
    padding-bottom: 6%;
    padding-left: 6%;
    padding-right: 6%;
    background: #2D2d2d;
    @media (max-width: 439.98px) {
        padding-left: 2%;
        padding-right: 2%;
    }
}
.crc_tp_grid2 .crc_main_img_block{
    height: 430px;
    width: auto;
    margin-bottom: 10%;
    @media (max-width: 1599.98px) {

    }
    @media (max-width: 1279.98px) {
        margin-bottom: 6%;
    }
    @media (max-width: 991.98px) {

    }
    @media (max-width: 439.98px) {

    }
}
.crc_tp_grid2 .crc_t_image_header{
    padding-left: 6%;
}
.crc_grid_two_block {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 1%;
    @media (max-width: 1599.98px) {
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 1%;
    }
    @media (max-width: 1279.98px) {
        grid-template-columns: 1fr ;
        grid-column-gap: 1%;
        grid-row-gap: 1%;
    }
    @media (max-width: 991.98px) {
        grid-template-columns: 1fr;
    }
}

.crc_grid_two_block div:first-child {

    @media (max-width: 1279.98px) {
        order: 1;
    }
    @media (max-width: 991.98px) {
        order: 1;
    }
}

.crc_grid_two_block div:nth-child(2) {

    @media (max-width: 1279.98px) {
        order: 3;
    }
    @media (max-width: 991.98px) {
        order: 3;
    }
}

.crc_grid_two_block div:nth-child(3) {

    @media (max-width: 1279.98px) {
        order: 2;
    }
    @media (max-width: 991.98px) {
        order: 2;
    }
}

.crc_grid_two_block div:nth-child(4) {

    @media (max-width: 1279.98px) {
        order: 4;
    }
    @media (max-width: 991.98px) {
        order: 4;
    }
}

.crc_btn {
    display: inline-block;
    background: #FFFFFF;
    opacity: 0.7;
    border-radius: 5px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.2em;
    color: #101010;
    text-align: center;
    padding: 20px 50px;
    margin-top: 3%;
}